h1{
	text-align: center;
    padding: 20px;
    font-family: "Roboto",arial,sans-serif;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}
h3{
    font-size: .8em;
}
label{
    cursor: pointer;
}
body{
    background: url(../images/fondo_login.gif);
}

h2{
    margin: 0;
    text-align: center;
    color: #596756;
    font-family: arial;
    font-size: 1em;
    text-transform: uppercase;
}
.main-div{
	display: flex;
    flex-wrap: wrap;
    margin: auto;
    max-width: 1100px;
    width: 100%;
    gap: 30px;
    justify-content: center;
}
.card-div{
	display: flex;
    width: 215px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
    height: 250px;
    flex-direction: column;
    gap: 10px;
    justify-content: space-around;
    background: white;
    position:relative;
}
.phone{
    position: absolute;
    bottom: 7px;
    right: 7px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px;
    text-decoration: none;
    color: #675f5f;
}
.cuadro-div{
	display: flex;
    align-items: center;
    justify-content: center;
}
.cuadro-div img{
	width: 100px;
    border-radius: 50px 10px;
}
.info-div{
	font-family: "Roboto",arial,sans-serif;
	color: #48778f;
    font-size: .8em;
}
.car-asignatura{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: white;
    min-width: 300px;
    font-family: "Roboto",arial,sans-serif;
    color: #48778f;
    max-height: 80%;
    overflow-y: auto;
}
.div-perfil-docente{
    text-align: center;

}
.div-perfil-docente img{
    min-width: 200px;
    max-width: 150px;
    border-radius: 100px 20px;
}
.nombre-docente{
    text-align: center;
    font-size: 1.8em;
}
.materias p{
    margin-left: 10px;
    font-size: .8em;
    line-height: 5px;
}
.btn-close img {
    position: absolute;
    width: 20px;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 50;
}
.oculto{
    display: none;
}